Subject: [CCAMP] MDT meeting - Problem Statement - August 18, 7:00-8:00 (CEST)

From: Jonas Ahlberg <[email-masked]>
Date: Tue, 16 Aug 2016 14:22:32 +0000

Hi all,

Sending out an invite for the meeting this week. See updated Lync details below.

My proposal for an agenda is:

-          Recap & review of the new & added chapters (see document distributed with the MoM from last week's meeting Framework -01 - pb2.docx)

o   Requirements

o   Gap Analysis

-          Next step

o   Identification of remaining work

o   Who is doing what

-          AOB

Regards
JonasA

.........................................................................................................................................
--> Join Lync Meeting<https://meet.ericsson.com/jonas.ahlberg/RK0MJ888>

Join by phone
+46107140000<tel:+46107140000> (Sweden)                  English (United States)
89925<tel:89925> (Sweden)                  English (United States)
Find a local number<https://dialin.ericsson.com>

Conference ID: 39231396

Forgot your dial-in PIN?<https://dialin.ericsson.com> |Help<http://o15.officeredir.microsoft.com/r/rlidLync15?clid=1033&p1=5&p2=2009>

To join a Lync / Skype for Business meeting from an Ericsson standard video room, add 77 before the Conference ID (e.g. 771234567 where 1234567 is the conference ID).    To join from a video room outside of Ericsson add one of the domains after 77 and Conference ID (e.g. 771234567@ xxxx.ericsson.net, where xxxx=emea/apac/amcs).  For assistance contact the IT Service Desk.
[!OC([1033])!]
.........................................................................................................................................

---

From: "Yemin (Amy)" <[email-masked]>
Date: Thu, 18 Aug 2016 02:33:59 +0000

Dear all,

Kawada kindly provides some text input on the gap analysis section.
I add the text to the latest draft, please see the attached document.

BR,
Amy
From: Jonas Ahlberg [mailto:[email-masked]]
Sent: Tuesday, August 16, 2016 10:23 PM
To: LUIS MIGUEL CONTRERAS MURILLO; Yemin (Amy); [email-masked]; [email-masked]; Koji Kawada; Ippei Akiyoshi ([email-masked]) ([email-masked]); Xi Li; Martin Skorupski (External)
Cc: CCAMP
Subject: MDT meeting - Problem Statement - August 18, 7:00-8:00 (CEST)

Hi all,

o   Requirements

o   Gap Analysis

-          Next step

o   Who is doing what

-          AOB

Regards
JonasA

Join by phone

Conference ID: 39231396

---

From: Jonas Ahlberg <[email-masked]>
Date: Thu, 18 Aug 2016 11:43:18 +0000

Hi all,

The review of the pb3 revision at the meeting today resulted in the following conclusions, actions & open topics.

-          Radio link logical configuration (abstracted view)

o   Proposal ready

o   Detailed review to be done and discussed at the next meeting.

-          Requirements

o   A first revision of the requirements chapter has been completed.

o   Detailed review of the proposal remains to be done. Review comments to be discussed at the next meeting.

o   Open topics discussed:

§  There is a need to consider and understand the consequence (mainly from a network perspective) of a situation where optical interfaces are managed using an ONF Core model approach and where packet interfaces are managed using a IETF (RFC 7223) approach

§  TDM support is most likely required, but the level of detail remains to be understood. Is it sufficient to include support for mapping of e.g. E1 traffic to transport capacity provided by a radio link interface?

§  Collection of Historical PM need to be aligned with how it is done for other interfaces/features in a microwave node

§  Alarm notifications need to be aligned with the mechanism used for alarms associated with other interfaces/features in a microwave node

-          Gap Analysis

o   An initial proposal of a gap analysis has been created, but there are still parts to be added

o   The level of detail of the gap analysis remains to be understood

§  Amy will make a proposal on a high level

§  Xi will make an example of a more detailed level, where the structure is based on the requirements chapter

§  Discussion and agreement on way forward to be done at next meeting

Regards
JonasA

From: Yemin (Amy) [mailto:[email-masked]]
Sent: den 18 augusti 2016 04:34
To: Jonas Ahlberg; LUIS MIGUEL CONTRERAS MURILLO; [email-masked]; [email-masked]; Koji Kawada; Ippei Akiyoshi ([email-masked]) ([email-masked]); Xi Li; Martin Skorupski (External)
Cc: CCAMP
Subject: RE: MDT meeting - Problem Statement - August 18, 7:00-8:00 (CEST)

Dear all,

BR,
Amy
From: Jonas Ahlberg [mailto:[email-masked]]
Sent: Tuesday, August 16, 2016 10:23 PM
To: LUIS MIGUEL CONTRERAS MURILLO; Yemin (Amy); [email-masked]<mailto:[email-masked]>; [email-masked]<mailto:[email-masked]>; Koji Kawada; Ippei Akiyoshi ([email-masked]<mailto:[email-masked]>) ([email-masked]<mailto:[email-masked]>); Xi Li; Martin Skorupski (External)
Cc: CCAMP
Subject: MDT meeting - Problem Statement - August 18, 7:00-8:00 (CEST)

Hi all,

o   Requirements

o   Gap Analysis

-          Next step

o   Who is doing what

-          AOB

Regards
JonasA

Join by phone

Conference ID: 39231396